[Xccdf-dev] what version of scripts should be using now??

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

[Xccdf-dev] what version of scripts should be using now??

Howard, Robert

We are using the SCAP tool for windows 7.0 version 4.01 with the R.28 scripts, is there a newer version available as I cannot seem to find it, thank you for your help.

 

 

Rob Howard

 

Robert Howard

Security Department

Director of Security

 

815 Broad Hollow Road

Farmingdale, NY 11735

Office: 631.755.7569

Fax:  631.755.7652

[hidden email]

www.telephonics.com

Description: Telephonics-Logo-D-230-pixels-C

 

Confidentiality Notice:
This e-mail and any attachments may contain proprietary or export restricted information. If you are not the intended recipient or an authorized transferee, use or dissemination is prohibited. Please delete and notify sender.


_______________________________________________
XCCDF-dev mailing list
[hidden email]
To unsubscribe, send an email message to [hidden email].
Loading...